@media only screen and (width:1920px) {
#deleteAllChkDiv{padding:7px}
#questionTable td:nth-child(8){padding-left:19px}
}
@media only screen and (max-width:1302px){
    .stephdng{font-size: 16px;}
}
@media only screen and (max-width: 1080px) {
    .sidebtns{
        margin-top: 15px;
    }
    .submitGo{
        margin-top: 15px;
    }
}

@media only screen and (max-width:1024px) {
.logodiv{width:184px}
.lftinrcntnt{width:22%}
.rytinrcntnt{width:73%}
.inrcntntdash{height:76px;padding:15px 8px}
.greenbtn a{font-size:12px}
.usron{font-size:12px}
.rytinrcntnt h1{font-size:25px;line-height:30px}
.rytinrcntnt h2{font-size:15px;font-weight:400}
.hdng_box00 h2{font-size:14px}
.prt_stat{font-size:11px;margin-left:7px}
.prt_img{width:55px}
.midactv{width:74%;font-size:13px}
.thumb1{width:22.5%}
}
@media only screen and (max-width:980px) {
.subdivs4{width:47.5%}
.width61.dash,.width34{width:96.5%;margin-bottom:20px}
.main_rytcrnr{width:50%;float:left}
.headingdivgrey{padding-left:0;width:100%;display:inline-block}
.ryt_rytcrnr{margin-left:2%}
.left_rytcrnr{width:42%;margin:0 2%}
.rytactv{text-align:right}
.nano{height:300px}
.thumb1{margin-right:0;width:23.5%}
.thumb1:last-child{margin-right:1%}
 #searchBytext{margin-left: 15px;}
.library a.btn{margin-right: 15px;}

}
@media only screen and (max-width:800px) {
.thumb1{width:23.4%}
.menu{background:#e8e8e8 none repeat scroll 0 0;bottom:0;box-shadow:0 2px 10px rgba(0,0,0,0.3);display:inline-block;float:left;right:0;margin-left:0;position:fixed;top:50px;width:250px;z-index:99;overflow:auto}
.menu ul{height:auto;width:100%}
.menu ul li{display:inline-block;width:100%;margin:0}
.hdr{position:fixed;z-index:9}
.leftmenuicon{display:block}
.logodiv{background:transparent none repeat scroll 0 0;float:none;left:0;margin:0 auto;position:absolute;right:0;width:184px;z-index:99}
.dahboardhdr{margin-top:51px}
.width61.dash,.width34{z-index:0}
.sbmnuhvr{position:relative;top:0}
.submenu{height:auto}
.submenu.sbmnuhvr:last-child{width:100%}
.inrsbmenu{border:0}
.menu ul li{border-bottom:0}
.menu ul li .submenu .activemenum{background:#f8f8f8;border-bottom:0}
.menu ul li.displayresponse{display:inline-block}
.logout{display:none}
.menu ul li.user_name{font-weight:700;text-align:center;font-size:16px;color:#0063c6;background:#fff}
.menu ul li.user_name:hover{background:#fff;color:#0063c6;border-bottom:0}
.menu ul li:hover{border-bottom:0;background:#e8e8e8}
.menu{display:none}
#eliment{padding:77px 0 42px}
.menu ul li a{color:#333}
.allrow{padding:0;z-index:0}
.filters{margin:0 8px 25px 0}
.main_Wrapper.settingrpr{margin-top:61px}
.main_cntnt00,.supportmainoutr{display:none}
.settingleftmenu{background:#fff none repeat scroll 0 0;bottom:0;left:-271px;padding:5px 0 0;position:fixed;top:50px;z-index:9;transition:all .2s ease}
.settingleftmenu .hdngmenu{display:none}
#eliment.outerwrpr{margin:0 10px 50px}
.glossymenu ul{overflow:hidden}
.settingmenuslider{background:#0063c6 none repeat scroll 0 0;border-radius:0 50px 50px 0;float:left;height:40px;position:absolute;right:-40px;width:40px;cursor:pointer}
.settingleftmenu.active_stngleft{left:0}
#eliment.outerwrpr{z-index:0}
.settingmenuslider .flaticon-cog2::before{color:#fff;line-height:39px;margin-left:3px}
.settingmenudrpdwn{display:block}
.glossymenu{display:none}
#testReport_tst.main_Wrapper{margin-top:65px}
#questionrightcoloumn.width20{margin:0 2%;min-height:auto;width:96%}
.width100{margin:0;min-height:auto}
.drp_pdf{position:static;width:100%}
#leftcoloumnentery.width75{margin:20px 2%;width:96%;min-height:auto}
.width22{display:none}
.width61{width:96%;margin:0 2%;min-height:auto}
.width75{width:96%;margin:0 2%}
.packageryt{display:none}
.adpkghead{background:#fff none repeat scroll 0 0;margin:0 2%;position:relative;width:96%;z-index:8}
.stepflat{display:none}
.addtest .adpkghead li,.adpkghead li{width:auto;padding:20px}
.packagelft{margin:0 2%;min-height:auto;padding:2%;width:92%}
.finalbtn,.packagelft .finalbtn{position:relative;float:right;width:100%}
.packagelft #test-setting{z-index:8}
.selectedque{max-height:500px;position:static}
.assign_testinrfirst{width:39%}
.imgupld .overclr{min-height:195px;height:auto}
#mainmenu.tablewidth100{width:1000px}
.student-image-left1{bottom:10px;display:inline-block;float:right;left:auto;position:absolute;right:0;text-align:center;width:44%}
#settingerpr{margin-top:63px}
}
@media only screen and (max-width:680px) {
.lfthdr h2{font-size:22px}
.rythdr{padding-top:0}
.prt_stat{font-size:10px;margin-left:4px;width:53%}
.maintable{width:900px!important}
#mainleftcoloumn{margin:0 10px}
.admin-login input{height:16px!important;line-height:16px!important}
.inrstng{padding:10px}
.hdnglft{width:100%;text-align:left}
.inptrytinfo{width:100%;margin:0}
.inptrytinfo input,.inptrytinfo.fulwidthselect{width:98%!important;z-index:0}
.inptrytinfo.area{margin:0;width:96%!important}
.inrstng .testadpg{position:relative;float:left;width:48%;margin-left:1%;margin-right:1%}
.brow_btn{right:1%;top:27px}
.prflbtn{display:inline-block;margin-bottom:20px;margin-left:0;text-align:right;width:97%}
.stephdng{font-size:16px}
.addtest .adpkghead li,.adpkghead li{font-size:12px}
}
@media only screen and (max-width:550px) {
.main_cntnt00,.video_container{height:auto}
.thumb1{width:48.4%}
.thumb1:last-child{margin-right:0}
.thumb1:nth-child(3),.thumb1:nth-child(4){margin-top:0}
.main_rytcrnr{width:100%}
.lfthdr h2{font-size:18px}
.lfthdr p{font-size:14px}
.packagelft .dateleft{width:100%}
.packagelft .dateleft.dateryt{margin-top:15px}
}
@media only screen and (max-width:450px) {
.subdivs4{width:97%}
.inrstng .testadpg{width:100%}
.hdnglft{font-size:12px;margin-top:0}
.brow_btn{top:15px}
.templatediv{width:47%;margin-bottom:10px}
#studentleftcoloumn .dateleft{width:100%}
#studentleftcoloumn .dateleft.threemid,#studentleftcoloumn .dateleft.threelast{width:100%;margin:0}
}
@media only screen and (max-width:360px) {
.lfthdr h2{font-size:14px}
#insidefooter{font-size:10px;line-height:19px}
.thumb1{width:97%}
}